Subject: Re: LSM Joining Case Test - lokesh pathak
From: lokesh pathak <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 5 Jun 2018 08:33:25 -0400

| | LSM Joining Case Test

Name | lokesh pathak
E-mail | [email-masked]
Phone Number | (+91) 7988332429
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others.

I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service is given to service of our valuable customers.

great customer services is given to service of our valuable customer in timely manner.

| |

You can edit this submission and view all your submissions easily.